/*
 *	News Center v1.0
 *	Media Layout for MinDeviceWidth 960px
 *	
 *  This stylesheet works only on a minimal 960px width device. i.e. desktop Mac or PC.
 */
	 
body {
    background: url("../images/body.png") repeat-y scroll center top #CCCCCC;
}

#header{
    padding-top: 10px;
    background: none repeat scroll 0 0 #fff;
    overflow: hidden;
    width: 1100px;
}

body.front h1{
	display: none;
}

#block-user-login{
	display: block;
}

#mobile-logo{
	display: none;
}

#logo {
    display: block;
    margin-left: 18px;
    margin-top: 10px;
    min-height: 73px;
    text-align: center;
    float: none !important;
}

#page-wrapper {
    max-width: 1100px; 
    min-width: 960px;
    width: 100%;
    background-color: #fff;
}

#main-wrapper {
    background: url("../images/side.png") repeat-y scroll 800px 0 transparent;
    padding: 10px 10px 0;
    margin-left: -10px;
}

#header .region-header {
    background: none repeat scroll 0 0 #222222;
    /*height: 22px;*/
    padding-top: 6px;
}

#block-block-5 * {
    margin: auto !important;
    max-width: 100% !important;
    width: 970px !important;
}

.sidebar-second #content {
    margin-left: 7px;
	/*position:relative;*/
    margin-right: -710px;
    padding-right: 0;
    /*width: 710px;*/
	width: 780px;
	float: left;
}


.region-sidebar-second {    
    color: #666666;
    float: left;
    width:300px;
    margin-left: 716px;
    margin-right: -960px;
    margin-top: -10px !important;
    padding: 10px 10px 10px 0 !important;
    border-top: none;
}

.region-sidebar-second .section {
    margin: 0 0 0 10px;   
}

#block-multiblock-1{
	display: none;
}

.region-top-area {
    float: none;
    margin-right: 15px;
    margin-top: 5px;
}
.menu { position:relative}

#block-system-user-menu ul.menu, #block-shortcut-shortcuts ul.menu {
    margin-bottom: 0;
    margin-right: 0;
    padding: 7px 7px 7px 23px;
}

/* Main Menu Styles */

#block-system-main-menu ul li.first {
  
}

#block-system-main-menu {
  
}

#block-system-main-menu ul {
 
}

#block-system-main-menu ul li {
   
}

#block-system-main-menu ul li a {
   
}

#block-system-main-menu ul li ul {
    display: none;
  
}
#block-system-main-menu ul .active-trail ul {

    display: block;
	position:absolute;
	left: 0px;
	top: 35px;
	width: 100%;
	background: #c97815;
	
}
#block-system-main-menu ul .active-trail { }
#block-system-main-menu .content>ul>.expanded.active-trail>a {
	height:70px;
	background: #c97815;
	color:#fff
	
}
/*hide third lvl*/
#block-system-main-menu .menu .menu .menu{
	display:none;
}
/**/
#block-system-main-menu ul .active-trail ul .active-trail { }
#block-system-main-menu ul .active-trail a  ul .active-trail a { }




#block-system-main-menu ul li a.active, #block-system-main-menu ul li a.active-trail, #block-system-main-menu ul li a:hover {
    
}
#block-system-main-menu ul li a:hover{

}

/* SlideShow Block Styles */

.image-show {
    background: none repeat scroll 0 0 #000000;
    color: #AAAAAA;
    cursor: default;
    font-size: 0.8em;
    opacity: 0.6;
    padding: 4px 12px 4px 8px;
    position: absolute;
    right: 0;
    top: 7px;
}

#views_slideshow_cycle_main_home_page-block_1 .views-slideshow-cycle-main-frame-row-item {
    border: none;
    height: 360px;
    width: 646px;
    border-bottom: none;
    overflow: hidden;
}

#views_slideshow_cycle_main_home_page-block_1 .views-slideshow-cycle-main-frame-row-item .views-field-field-image {
   /* margin-left: -23px;*/
}

#views_slideshow_cycle_main_home_page-block_1 .views-slideshow-cycle-main-frame .slideshow-overlay {
    background: rgba(0,0,0,.3);
    bottom: 0;
    color: #FFFFFF;
    position: absolute;
    z-index: 200;
    width: 645px;
    padding-bottom: 10px;
    height: auto;
}

#views_slideshow_cycle_main_home_page-block_1 .views-slideshow-cycle-main-frame .slideshow-overlay a{    
	color: #CCCCCC;
}

#views_slideshow_cycle_main_home_page-block_1 .views-slideshow-cycle-main-frame .views-field-title {    
    display: block;   
    z-index: 1;
}

#views_slideshow_cycle_main_home_page-block_1 .views-slideshow-cycle-main-frame .views-field-title h2 {
    border-bottom: 1px solid rgba(255,255,255,.2);
    margin-bottom: 7px;
    margin-left: 10px;
    margin-right: 10px;
    padding-bottom: 2px;
    padding-top: 8px;
}

#views_slideshow_cycle_main_home_page-block_1 .views-slideshow-cycle-main-frame .views-field-title h2 a {
   text-decoration: none;   
   text-shadow: 1px 1px 1px #000000;
   color: #FFFFFF;
   width: 627px;
   position: relative;
   bottom: 0;
}

#views_slideshow_cycle_main_home_page-block_1 .views-slideshow-cycle-main-frame .views-field-body-1 {
    clear: both;
    display: block;
    padding: 12px;
    text-shadow: 1px 1px 1px #000000;
    width: 650px;
    z-index: 1;
}

#views_slideshow_cycle_main_home_page-block_1 .views-field-comment-count, #views_slideshow_cycle_main_home_page-block_1 .views-field-created, #views_slideshow_cycle_main_home_page-block_1 .views-field-term-node-tid,  #views_slideshow_cycle_main_home_page-block_1 .views-field-name, #views_slideshow_cycle_main_home_page-block_1 .views-field-field-rate {
    background: url("../images/comment.png") no-repeat scroll 0 0 transparent;
    display: block;
    font-size: 0.8em;
    margin-left: 10px;
    padding-left: 20px; 
	float: left;	
	margin-right: 10px;
}

#views_slideshow_cycle_main_home_page-block_1 .views-field-field-rate {
    background: none repeat scroll 0 0 transparent;
    margin-right: 0;
    padding-left: 0;
    width: 158px;
}

#views_slideshow_cycle_main_home_page-block_1 .views-field-field-rate .views-label {
    float: left;
    margin-right: 7px;
}

#views_slideshow_cycle_main_home_page-block_1 .views-field-created{
    background: url("../images/date.png") no-repeat scroll 0 0 transparent;   
}

#views_slideshow_cycle_main_home_page-block_1 .views-field-term-node-tid{
    background: url("../images/tag.png") no-repeat scroll 0 0 transparent;    
}

#views_slideshow_cycle_main_home_page-block_1 .views-field-name{
	background: url("../images/author.png") no-repeat scroll 0 0 transparent;   
}

#views_slideshow_cycle_main_home_page-block_1 .views-slideshow-cycle-main-frame{
	height: 360px !important;
        
}
#views_slideshow_cycle_main_home_page-block_1 .form-item{
	margin:0
}
.bottom-shadow {
    background: none;
    bottom: -6px;
    height: 6px;
    position: absolute;
    width: 653px;
    z-index: 9;
}


.views_slideshow_cycle_main {
    background: none;
    height: 360px;    
    width: 653px;
    margin-left:  1px;
}
.views_slideshow_cycle_slide{
    width: 653px !important;    
}
.view-id-home_page .views-slideshow-controls-bottom {
    border: none;
    width: 127px;
    height: 355px;
    margin-right: -1px;
    margin-left: 5px;
}

.view-id-home_page .views-slideshow-controls-bottom .views-slideshow-pager-field-item {
    display: inline-block;
    margin-right: 0;
}

.view-id-home_page .views-slideshow-controls-bottom .views-slideshow-pager-field-item.active .selector {
    background: none !important;
    margin-left: 0 !important;
    z-index: 10;
    width: 102px;
    height: 0px;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-right: 14px solid white;
    left: 0;
    bottom: 17px;
}

.view-id-home_page .views-slideshow-controls-bottom .views-slideshow-pager-field-item .views-field-field-image .views-content-field-image {
    border-right: none;
    height: 56px;
    overflow: hidden;
    width: 121px;
}

#views_slideshow_pager_field_item_bottom_home_page-block_4 .views-field-field-image .views-content-field-image {
    width: 140px;
}


/* 
 * "Last Week Most Popular"
 */

#block-views-most-popular-block, #block-views-most-popular-vijesti-block{
    float: left;
    margin-right: 0;
    margin-top: 0px;
    padding-bottom: 6px;
    width: 250px;
    margin-left: 0;
}

#block-views-most-popular-block .view-most-popular, #block-views-most-popular-vijesti-block .view-most-popular {
    border-left: 1px solid #EEEEEE;
    padding-left: 10px;
}

#block-views-most-popular-block h2, #block-views-most-popular-vijesti-block h2{
    margin-left: 10px;
}

/*
 * Articles Blocks 
 */

#block-views-articles-categories-block-block, #block-views-articles-block-2-block, #block-views-articles-block-3-block, #block-views-articles-block-4-block, #block-views-articles-block-5-block,
#block-views-articles-block-6-block,
#block-views-articles-zupanija-block,
#block-views-articles-kultura-block,
#block-views-articles-zabava-block
 {
    float: left;
    margin-right: 21px;
    margin-top: 0;
    padding-bottom: 5px;
    width: 243px;
}

#block-views-articles-categories-block-block .content, 
#block-views-articles-block-2-block .content,
#block-views-articles-block-4-block .content,
#block-views-articles-block-5-block .content,
#block-views-articles-zupanija-block .content,
#block-views-articles-kultura-block .content
{
    border-right: 1px solid #EEEEEE;
    padding-right: 10px;
    width: 235px;
}


/*#block-views-most-popular-block .views-row-5, #block-views-most-popular-block .views-row-6 {
    display: none;
}*/ 

#block-views-articles-categories-block-block .views-field-totalcount {    
    display: none;    
}

a.back-to-top {    
    display: none;
}

.top-image img{
	width: 212px;
	height: auto;
}

#block-views-articles-images-block .views-row:nth-child(3n + 3), #block-views-articles-images-block .views-row-3, #block-views-articles-images-block .views-row-6, #block-views-articles-images-block .views-row-9, #block-views-articles-images-block .views-row-12, #block-views-articles-images-block .views-row-15, #block-views-articles-images-block .views-row-18{
	margin-right: 0;
}

#block-views-articles-images-block .views-row:nth-child(4n + 4), #block-views-articles-images-block .views-row-4, #block-views-articles-images-block .views-row-8, #block-views-articles-images-block .views-row-12, #block-views-articles-images-block .views-row-16, #block-views-articles-images-block .views-row-20{
	margin-right: 0;
}

#block-views-articles-images-block .views-row:nth-child(6n + 6), #block-views-articles-images-block .views-row-6, #block-views-articles-images-block .views-row-12, #block-views-articles-images-block .views-row-18, #block-views-articles-images-block .views-row-24, #block-views-articles-images-block .views-row-30{
	margin-right: 0;
}

#block-views-articles-images-block .views-row-19, #block-views-articles-images-block .views-row-20{
	display: block;
}

#block-views-articles-images-block .views-row:nth-child(4n + 4) img{
	margin-right: 10px;
}

#block-views-articles-images-block .views-row:nth-child(3n + 3) img{
	margin-right: 10px;
}

#block-views-articles-images-block .views-row:nth-child(6n + 6) img{
	margin-right: 10px;
}

#block-views-articles-images-block .views-row-3 img, #block-views-articles-images-block .views-row-6 img, #block-views-articles-images-block .views-row-9 img, #block-views-articles-images-block .views-row-12 img, #block-views-articles-images-block .views-row-15 img, #block-views-articles-images-block .views-row-18 img{
	margin-right: 0;
}

#block-views-articles-images-block .views-row-4 img, #block-views-articles-images-block .views-row-8 img, #block-views-articles-images-block .views-row-12 img, #block-views-articles-images-block .views-row-16 img, #block-views-articles-images-block .views-row-20 img{
	margin-right: 0;
}



#block-views-articles-images-block .views-row-6 img, #block-views-articles-images-block .views-row-12 img, #block-views-articles-images-block .views-row-18 img, #block-views-articles-images-block .views-row-24 img, #block-views-articles-images-block .views-row-30 img{
	margin-right: 0;
}



#block-views-articles-images-block .views-row img{
	margin-right: 10px;
}

#block-views-articles-images-block .views-row:nth-child(5n + 5) img{
	margin-right: 0;
}

#block-views-articles-images-block .views-row-5 img, #block-views-articles-images-block .views-row-10 img, #block-views-articles-images-block .views-row-15 img, #block-views-articles-images-block .views-row-20 img, #block-views-articles-images-block .views-row-25 img{
	margin-right: 0;
}

#block-views-articles-images-block .views-row {
    float: left;
    margin-bottom: 10px;
    margin-right: 0;
}

#block-views-featured-article-block ,#block-views-featured-article-vijesti-block {
    float: left;
    margin-right: 10px;
    margin-top: 0px;
    padding-bottom: 6px;
    width: 520px;
    z-index: 9
}


/*
#block-views-most-popular-block {
    float: left;
    margin-left: 10px;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 6px;
    width: 227px;
}
*/
.region-slideshow{
	display: block;
}

#block-views-featured-article-block .content,#block-views-featured-article-vijesti-block .content {    
    padding-right: 10px;
    width: 520px;
}

#block-views-articles-images-block {
    clear: both;
    width: 701px;
}

#block-views-articles-images-block {
    clear: both;
    width: 780px;
}

#block-views-articles-images-block .views-row img {
    height: auto;
    width: 140px;
}

/* 
 * RIGHT SIDEBAR REGION BLOCKS 
 *
 * These are the blocks located at the right side of every page. 
 *
 */ 
 
 /* Search Form */

#block-search-form {
    margin-bottom: 19px;
    padding: 3px;
}

#block-search-form #edit-submit{
	
}

#block-search-form .form-text {
    margin-left: 6px;
    padding: 7px 34px 7px 7px;
    width: 148px;
	color: #CCCCCC;
}

#block-search-form .form-text:focus {
   	color: #333333;
}

#block-search-form .form-actions {
    margin-left: -31px;
    margin-top: 8px;
    position: absolute;
    z-index: 10;
}

#block-search-form .form-submit{
    background: url("../images/search.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    font-size: 0;
    height: 30px;
    width: 30px;
}
 
/* 
 * Sidebar Advertisement Styles 
 */
 
#block-views-ads-sidebar-block-block h2{
	display: none;
} 

#block-views-ads-sidebar-block-block .view-header a {    
    float: right;    
    margin-bottom: 4px;
    margin-top: -4px;
}

#block-views-ads-sidebar-block-block .views-field-title {    
    margin-bottom: 11px;
    margin-top: -5px;
    text-align: center;
}

#block-views-most-popular-today-block, #block-views-most-popular-all-time-block, #block-views-most-commented-block, #block-views-top-rated-articles-block {
    clear: none;
    float: left;
    margin-right: 20px;
    width: 270px;
}

#block-views-top-rated-articles-block .views-field-field-rate {
    margin-left: 7px;
}

#block-views-ads-sidebar-block-block .view-content a {
    font-size: 0.9em;
    text-align: left !important;
}

#block-views-ads-sidebar-block-block .views-row img {
    border-right: 1px solid #CCCCCC;
    margin-bottom: 5px;
    padding-right: 29px;
}

#block-views-ads-sidebar-block-block .views-row {
    border-bottom: medium none;
    clear: both;
    margin-bottom: 9px;
    min-height: 114px;
    padding-bottom: 0;
}

/* Footer: Region "First Column" */

#footer {
    background: none no-repeat scroll 0 0 #333333;
    border-top: 1px solid #000000;
    color: #CCCCCC;
    font-size: 0.8em;
    padding: 19px 12px 12px;
}

.region-footer-first-column, .region-footer-second-column, .region-footer-third-column, .region-footer-fourth-column{
    float: left;
    width: 254px;
    margin-right: 20px;
}

.region-footer-first-column p {
    width: 250px;
    font-size: 1.2em;
}

.region-footer-fourth-column{
	margin-right: 0;
}

/* NewsLetter (SimpleNews Module) Block Styles */

.block-simplenews {
    float: left;
    margin-right: 21px;
    width: 220px;
}

.block-simplenews .form-text {
    font-size: 1.3em;
    margin: 4px 0 0;
    padding: 4px 7px;
    width: 190px;
}

/* Recent Posts Block */

#block-views-recent-posts-block {
    float: left;
    margin-right: 21px;
    width: 254px;
}

#block-views-recent-posts-block .view-recent-posts {    
    width: 250px;
}

/* Last Viewed Posts Block */

#block-views-last-viewed-block {
    float: left;
    margin-right: 21px;
    width: 254px;
}

/* Node Full View */

body.node-type-article .node-article .field-name-field-podnaslov {
    padding-top: 0;
	clear: none;
	font-family:"Open Sans";
	font-weight:700;
	margin-bottom: 10px;
	font-style:normal;
	text-align:justify
}
body.node-type-article .node-article .field-name-field-nadnaslov {
    position:absolute;
	top:  0;
	left: 0;
	text-transform:uppercase;
	font-weight:bold;
	color: gray
}

body.node-type-article .node-article .field-name-field-autor-slike,
.views-field-field-autor-slike {
	height:16px; 
	overflow:hidden;
	color:#eee;
	background:rgba(0,0,0,.8);
	position:absolute;
	padding:4px 6px
}
.view-vjencanja .views-row .views-field-field-autor-slike{
	margin-left:20px;
	margin-top:-5px;
}
body.node-type-article .node-article .field-name-field-autor-slike>div>div::before,
.view-vjencanja .views-field-field-autor-slike>div::before{
	content:"\f030";
	font-family:"FontAwesome";
	margin-right:4px;
	
}

body.node-type-article .node-article .field-name-field-opis-slike{
	color:gray;
	font-size:.9em
}

body.node-type-article .node-article .field-name-field-image img {
    margin: 0px;
	padding:0;
	border:none;
	width: 100%;
	height: auto;
}

body.node-type-article .node .submitted {
    border:none;
    color: #777777;
    margin-bottom: 21px;
    margin-top: 3px;
	font-weight:bold;
}
body.node-type-article .node .submitted a{
	text-decoration:none
}

#block-widgets-s-addthis-share {
    float: right;
    margin-right: 4px;
    margin-top: 40px;
    position: absolute;
    left: 443px;
}

#block-widgets-s-addthis-share div.widgets-element-horizontal {
    float: left;
    padding: 0 6px;
}

/* Taxonomy Pages */

body.node-type-article h1{
	padding-top: 16px;
}

body.page-taxonomy-term h2 {
    font-size: 1.7em;
    margin-bottom: 5px;
    margin-top: -4px;
    padding-bottom: 0;
}

body.page-taxonomy-term .node-teaser .submitted {
    color: #777777;
    margin-bottom: 10px;
    margin-top: 3px;
    padding-bottom: 0;
}

.side {
    border-right: 1px solid #CCCCCC;
    float: left;
    margin-left: 6px;
    margin-right: 12px;
    padding-right: 10px;
    text-align: center;
}

.node-side {
    float: left;
    width: 641px;
}

.dayD {
    font-size: 1.2em;
}

.day {
    font-size: 2.4em;
    margin-top: -7px;
}

.month {
    font-size: 0.8em;
    margin-top: -5px;
}


/* Images Gallery */

.region-sidebar-second {
	clear: none;
}

.view-images-gallery .views-row{
	float: left;
    margin-top: 0;
    padding-bottom: 5px;
    width: 100%;
	margin-right: 21px;
    margin-top: 0;    
    width: 220px;
}

.view-images-gallery .views-row-3, .view-images-gallery .views-row-6, .view-images-gallery .views-row-9, .view-images-gallery .views-row-12, .view-images-gallery .views-row-15{
	margin-right: 0;
}

.view-images-gallery .views-row-1, .view-images-gallery .views-row-4, .view-images-gallery .views-row-7, .view-images-gallery .views-row-10, .view-images-gallery .views-row-13{
	clear: both;
}

.view-images-gallery .views-row img{	
    padding: 3px;
    border: solid 1px #CCCCCC;
	height: auto;
    width: 212px;
}

.view-images-gallery .views-row h3 {
    border-bottom: 1px dashed #DDDDDD;
    font-size: 14px;
    margin-bottom: 26px;
    margin-top: 6px;
    padding-bottom: 13px;
}

.skin-default {
    display: flex !important;
}

.node-article .field-name-body img{
  max-width: 100% !important;
  wdith:100%;
  
}
.region-sidebar-second #block-block-8, .region-sidebar-second #block-block-9, .region-sidebar-second #block-block-10, .region-sidebar-second #block-block-11, .region-sidebar-second #block-block-17 {
    display: block;
}

#block-views-most-popular-today-block, #block-views-most-popular-all-time-block, #block-views-most-commented-block, #block-views-top-rated-articles-block {
    margin: 5px 5px 5px 0;
}
#block-views-articles-categories-block-block,
#block-views-articles-block-2-block,
#block-views-articles-block-3-block,
#block-views-articles-block-4-block,
#block-views-articles-block-5-block,
#block-views-articles-block-6-block,
#block-views-articles-kultura-block,
#block-views-articles-zabava-block
 {
    width: 31%;
}